## ros-humble-ament-cmake-core 1.3.9

=== debian/changelog ===
ros-humble-ament-cmake-core (1.3.9-1bookworm) bookworm; urgency=high

  * Add minimum required CMake for FindPython3 (#518 <https://github.com/ament/ament_cmake/issues/518>)
  * Contributors: Ryan

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 14 May 2024 16:00:00 -0000

ros-humble-ament-cmake-core (1.3.8-1bookworm) bookworm; urgency=high

  * When finding Python3, use python3 executable as a hint (#507 <https://github.com/ament/ament_cmake/issues/507>)
  * Contributors: Scott K Logan

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 15 Feb 2024 16:00:00 -0000

ros-humble-ament-cmake-core (1.3.7-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 23 Jan 2024 16:00:00 -0000

ros-humble-ament-cmake-core (1.3.6-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 12 Nov 2023 16:00:00 -0000

ros-humble-ament-cmake-core (1.3.5-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 21 Jun 2023 16:00:00 -0000

ros-humble-ament-cmake-core (1.3.4-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 24 Apr 2023 16:00:00 -0000

ros-humble-ament-cmake-core (1.3.3-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 06 Nov 2022 16:00:00 -0000

ros-humble-ament-cmake-core (1.3.2-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 16 May 2022 16:00:00 -0000

ros-humble-ament-cmake-core (1.3.1-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 27 Mar 2022 16:00:00 -0000

ros-humble-ament-cmake-core (1.3.0-1bookworm) bookworm; urgency=high

  * Update forthcoming version in changelog
  * Contributors: Audrow Nash

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 16 Feb 2022 16:00:00 -0000

ros-humble-ament-cmake-core (1.2.1-1bookworm) bookworm; urgency=high

  * Resolve various ament_lint linter violations (#360 <https://github.com/ament/ament_cmake/issues/360>)
    We can't add ament_lint linters in ament_cmake in the traditional way
    without creating a circular dependency between the repositories. Even
    though we can't automatically enforce linting, it's still a good idea to
    try to keep conformance where possible.
  * Update maintainers to Michael Jeronimo and Michel Hidalgo (#362 <https://github.com/ament/ament_cmake/issues/362>)
  * Contributors: Audrow Nash, Scott K Logan

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 13 Jan 2022 16:00:00 -0000

ros-humble-ament-cmake-core (1.2.0-1bookworm) bookworm; urgency=high

  * Use FindPython3 instead of FindPythonInterp (#355 <https://github.com/ament/ament_cmake/issues/355>)
  * Support commands with executable targets (#352 <https://github.com/ament/ament_cmake/issues/352>)
  * doc/resource_index: Indent list subitems correctly (#342 <https://github.com/ament/ament_cmake/issues/342>)
  * Update maintainers (#336 <https://github.com/ament/ament_cmake/issues/336>)
  * Contributors: Chris Lalancette, Michal Sojka, Shane Loretz

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 28 Oct 2021 16:00:00 -0000

ros-humble-ament-cmake-core (1.1.4-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 05 May 2021 16:00:00 -0000

ros-humble-ament-cmake-core (1.1.3-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 08 Mar 2021 16:00:00 -0000

ros-humble-ament-cmake-core (1.1.2-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 26 Feb 2021 14:59:00 -0000

ros-humble-ament-cmake-core (1.1.1-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 26 Feb 2021 11:12:00 -0000

ros-humble-ament-cmake-core (1.1.0-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 23 Feb 2021 16:00:00 -0000

ros-humble-ament-cmake-core (1.0.4-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 24 Jan 2021 16:00:00 -0000

ros-humble-ament-cmake-core (1.0.3-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 09 Dec 2020 16:00:00 -0000

ros-humble-ament-cmake-core (1.0.2-1bookworm) bookworm; urgency=high

  * Merge pull request #287 <https://github.com/ament/ament_cmake/issues/287> from ament/mjeronimo/add-condition-support
    * Check condition attr in package.xml dependencies
    The condition attribute was already parsed when reading the XML
    file. Just needed to check the condition when adding dependencies
    to the list for a particular key/target.
    Fixes #266 <https://github.com/ament/ament_cmake/issues/266>
    * Address Dirk's code review feedback
  * Address Dirk's code review feedback
  * Check condition attr in package.xml dependencies
    The condition attribute was already parsed when reading the XML
    file. Just needed to check the condition when adding dependencies
    to the list for a particular key/target.
    Fixes #266 <https://github.com/ament/ament_cmake/issues/266>
  * Update package maintainers. (#286 <https://github.com/ament/ament_cmake/issues/286>)
  * Contributors: Michael Jeronimo, Michel Hidalgo

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 06 Dec 2020 16:00:00 -0000

ros-humble-ament-cmake-core (1.0.1-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 09 Sep 2020 16:00:00 -0000

ros-humble-ament-cmake-core (1.0.0-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 21 Jul 2020 16:00:00 -0000

ros-humble-ament-cmake-core (0.9.6-1bookworm) bookworm; urgency=high




